body {
  margin: 0;
  overflow: hidden;
  background-color: black;
}

#gameArea {
  position: relative;
  width: 600px;
  height: 800px;
  margin: 0 auto;
  background-color: #111;
  border: 2px solid white;
  overflow: hidden;
}

#player {
  position: absolute;
  bottom: 20px;
  left: 280px;
  width: 40px;
  height: 40px;
  background-color: lime;
}

.bullet {
  position: absolute;
  width: 5px;
  height: 10px;
  background-color: red;
}

.enemy {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: blue;
}
